Subject: Re: MS support group

From: Gerry Gold <[email-masked]>
Date: Mon, 10 Feb 1997 16:48:39 -0500

Carol -- I am 51 end have lost the ability to walk and freely use my
fingers. But I still teach and enjoy doing it together with publishing and
going to meetings. Guess I would rather enjoy life as long as it's
available! Jerry

Gerald Gold Department of Anthropology York University, North York,
Ontario M3J 1K3 CANADA tel. 416 736 2100 [Th. 11-3:00 except for a lunch
break] res. 416-225-8760 [early evening only]

Dictated entirely with IBM VoiceType Dictation under OS/2